pub fn debug_append(s: String) {
    std::process::Command::new("fish")
        .arg("-c")
        .arg(format!("echo \"{}\" >> debug.log", s))
        .output()
        .unwrap();
}
macro_rules! debug {
    ($fmt_string:expr, $($arg:tt)*) => {
        $crate::display::debug::debug_append(
            format!($fmt_string, $($arg)*)
        );
    };
}
pub(crate) use debug;
